2 Replies Latest reply on Dec 28, 2015 1:06 PM by SJRiegel

    InDesign CS6 error- "Cannot package the necessary font(s)".

    mattd9041008

      I am receiving this error when I have tried packaging out of InDesign CS6. I switched from CS4 where I wasn't having any issue previously. I have checked all of my fonts and none of them are locked. Can someone please assist?